What GSKit version to install in order to establish SSL connection between the Sametime Community Server 8.5.2 and Tivoli Directory Server (TDS) LDAP

Technote (FAQ)


Question

What GSKit version to install in order to establish SSL connection between the Sametime Community Server 8.5.2 and Tivoli Directory Server (TDS) LDAP ?

Answer

In order to establish SSL connection between the Sametime Community Server 8.5.2 and Tivoli Directory Server (TDS) LDAP, the following GSKit version should be installed:
Sametime Community server 8.5.2 requires version GSKit 8.0.4.16 (or newer fixpack)
Tivoli Directory Server (TDS) LDAP version 6.2 and newer - install version GSKit 8.0.4.16

In case older versions of TDS are in use, pre 6.2, install GSKit 7.0.4.33 (or newer fixpack)

To check current installed version, Look for the following path in the registry:
HKLM\SOFTWARE\IBM\Gsk8\CurrentVersion
Value of the key Version will point to current installed GsKit version.

Visit Gskit fixpack download site for latest available fixpacks



Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Sametime
Security/SSL

Software version:

8.5.2

Operating system(s):

AIX, IBM i, Linux, Solaris, Windows

Reference #:

1502645

Modified date:

2012-11-13

Translate my page

Machine Translation

Content navigation